<?php
//session_start();
?>
<?php
$start=$_SESSION[start];
if($_SESSION[strt]=='1')
  $sr=$start+1;
elseif($_SESSION[ro]=='1')
  $sro=$_SESSION[row]+1;
  if($_SESSION[strt]=='1')
   $_SESSION[radif]=1;
  elseif($_SESSION[ro]=='1')
   $_SESSION[radif]=2;
  else
    $_SESSION[radif]=3;

	           			    if(strlen($_SESSION[start]) > 0 and !is_numeric($_SESSION[start])){
			                 echo "Data Error";
    	    		         exit;
			                 }
			               	 $eu = ($_SESSION[start] - 0);
							 $limit = 10;
        	    		     $this1 = $eu + $limit;
		   	        	     $back = $eu - $limit;
       				         $next = $eu + $limit;
       				         $_SESSION[lim]=$limit;
       				         $_SESSION[nex]=$next;
       				         $_SESSION[bak]=$back;
       				         $_SESSION[ths]=$this1;

       				         ?>
